[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#406802: Depends on transitional mozilla-browser package

Package: tiemu
Version: 2.00-2
Severity: minor

This package depends on "mozilla-browser | www-browser" for accessing
the documentation. However mozilla-browser is an outdated transitional
package. Please depend on a real www-browser package like
cu andreas
The 'Galactic Cleaning' policy undertaken by Emperor Zhark is a personal
vision of the emperor's, and its inclusion in this work does not constitute
tacit approval by the author or the publisher for any such projects,
howsoever undertaken.                                (c) Jasper Ffforde

Reply to: